name: no-dup-keys
map:
  someitem: !!org.yaml.snakeyaml.issues.issue337.DuplicateKeyTest$FooEntry
    id: aead4b16-4b61-4eff-b241-6eff26eaa778
    url: http://test.com/sample/v1/foobar
  someitem1: !!org.yaml.snakeyaml.issues.issue337.DuplicateKeyTest$FooEntry
    id: daaf8911-36e4-4e92-86ea-eb77ac2c1e91
    url: http://test.com/sample/v55/foobar
name: has-dup-keys